html, body
{
	margin:0;
	padding:0;
	background-color:#000000;
	width:100%;
	height:100%;
	overflow:hidden;
	
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

a
{
	color:white;
}

body
{
}

#full_flash
{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}


#blank_html
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	
	width:1px;
	height:1px;
	padding:0;
	margin:0;
	border:none;
}



